Bug 2058273 - Please branch and build ocaml-num in epel9
Summary: Please branch and build ocaml-num in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ocaml-num
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-24 15:50 UTC by Chung Chung
Modified: 2022-03-08 21:42 UTC (History)
1 user (show)

Fixed In Version: ocaml-num-1.4-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-08 21:42:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Chung Chung 2022-02-24 15:50:53 UTC
Description of problem:

Please branch and build ocaml-num in epel9.
I am happy to be a co-maintainer if you wish.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Richard W.M. Jones 2022-02-28 08:37:01 UTC
https://pagure.io/releng/fedora-scm-requests/issue/42597

Comment 2 Richard W.M. Jones 2022-03-01 07:53:17 UTC
Branch creation done.

Comment 4 Fedora Update System 2022-03-01 08:01:00 UTC
FEDORA-EPEL-2022-a9ae668163 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a9ae668163

Comment 5 Fedora Update System 2022-03-01 19:02:08 UTC
FEDORA-EPEL-2022-a9ae668163 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a9ae668163

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-03-08 21:42:47 UTC
FEDORA-EPEL-2022-a9ae668163 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.